@charset "utf-8";

/* Font Document */
@font-face {
    font-family: 'hlc_3';
    src: url('../../common/fonts/hlc_3.eot');
    src: url('../../common/fonts/hlc_3.eot') format('embedded-opentype'),
         url('../../common/fonts/hlc_3.woff2') format('woff2'),
         url('../../common/fonts/hlc_3.woff') format('woff'),
         url('../../common/fonts/hlc_3.ttf') format('truetype'),
         url('../../common/fonts/hlc_3.svg#hlc_3') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueCondensedBlack';
    src: url('../../common/fonts/HelveticaNeueCondensedBlack.eot');
    src: url('../../common/fonts/HelveticaNeueCondensedBlack.eot') format('embedded-opentype'),
         url('../../common/fonts/HelveticaNeueCondensedBlack.woff2') format('woff2'),
         url('../../common/fonts/HelveticaNeueCondensedBlack.woff') format('woff'),
         url('../../common/fonts/HelveticaNeueCondensedBlack.ttf') format('truetype'),
         url('../../common/fonts/HelveticaNeueCondensedBlack.svg#HelveticaNeueCondensedBlack') format('svg');
}

/* CSS Document */
* {margin:0;padding:0;border:none;}
html, body {margin:0;padding:0;border:0;vertical-align:baseline;line-height:0;}
a img, img {margin:0;padding:0;border:none;text-decoration:none;outline:none;-moz-outline:none;}
a:link, a:hover, a:active, a:visited {text-decoration:none;outline:none;}
header, article, footer {width:100%;text-align:center;}
header, nav, article, section, footer {width:100%;text-align:center;}

/* clear */
.clear {clear:both;}